.page-header {
	padding: 15px;
}
h1 {
	font-size: 30px;
	margin: 0;
}
h2,
h3,
h1 {
	font-weight: 300 !important;
}
.layout-boxed .body-innerwrapper {
	max-width: 1174px;
	box-shadow: 0 0;
}
body {
	background: url('../images/ocaso-rojo.jpg') no-repeat center -15%;
	background-size: contain;
	font-size: 15px;
}
.sppb-container {
	width: 100%;
}
#sp-top2  .sp-column {
	position: relative;
	overflow: hidden;
	height: 100px;
}
#sp-top2 .sp-module {
	position: absolute;
	width: 100%;
	margin: 0;
}
#sp-top-bar {
	padding: 18px 0;
	height: 136px;
}
.mn_principal .menu {
	position: relative;
}
.mn_principal li {
	position: relative;
}
.mn_principal ul ul {
	display: none;
	position: absolute;
	z-index: 1000;
	background: #e5e5e5;
}
.mn_principal ul ul li {
	display: block;
	float: none;
}
.mn_principal ul li:hover ul {
	display: block;
}
h2,
.titDesarrollo h2 {
	font-family: Open Sans, sans-serif;
	font-weight: 300;
	letter-spacing: 0px;
	text-transform: initial;
}
.titDesarrollo h2 {
	font-size: 45px;
	font-weight: 500;
	margin-bottom: 40px;
}
#sp-top-bar .container {
	width: 100%;
}
#sp-header {
	padding: 0;
	background: #ff9b25;
}
#sp-header .container {
	width: 100%;
}
#sp-main-body {
	padding: 0;
}
#offcanvas-toggler {
	display: none;
}
#sp-menu-corporativo {
	background: #e5e5e5;
}
#sp-menu,
.sp-megamenu-wrapper {
	background: url('../images/sombra_pestana.png') repeat-x bottom, url('../images/wira-vida.png') no-repeat right center #ff9b25;
	padding: 0;
	box-sizing: border-box;
	width: 100%;
}
.sp-megamenu-parent > li > a {
	display: inline-block;
	line-height: 35px;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: white;
	margin-right: 5px;
	border-radius: 0px;
	padding: 10px 15px;
}
.sp-megamenu-parent > li > a:hover {
	background: rgba(237,129,44,0.8);
}
.sp-megamenu-parent > li {
	position: static;
}
.sp-megamenu-parent {
	position: relative;
	z-index: 100;
}
.sp-megamenu-parent .sp-dropdown {
	z-index: 10000;
	padding: 0;
	width: 100% !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
	padding: 30px 40px;
}
.page-header {
	margin: 0px;
	border-bottom: 1px solid #eee;
	background: #F9BC16;
	color: white;
	padding: 20px;
}
.page-header h1 {
	font-weight: 400;
}
.sp-megamenu-parent .sp-dropdown li {
	display: inline-block !important;
	width: 50%;
	box-sizing: border-box;
	margin-bottom: 0 !important;
}
.sp-megamenu-parent .sp-dropdown li a {
	text-decoration: underline;
}
.mn_principal {
	background: #e5e5e5;
	display: block;
	width: 100%;
}
.mn_principal li {
	display: block;
	float: right;
	border: none;
}
.mn_principal li a {
	color: #8f496f !important;
	font-weight: 600;
	transition: all .3s;
	padding: 0 20px !important;
	line-height: 28px !important;
}
.mn_principal li a:hover {
	color: #e5e5e5 !important;
	background: #8f496f !important;
}
.bt_mn_contacto {
	background: #d8d7d7;
}
.sppb-row {
	margin-left: 0px;
	margin-right: 0px;
}
h1 {
	padding: 20px 0;
}
#sec_nosotros {
	background: url('../images/wira-colores.png') no-repeat 100% 100%;
	padding: 40px 15% 100px 0;
	box-sizing: border-box;
}
.un_aliento {
	width: 50%;
	position: relative;
	top: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.filosofia h2 {
	font-size: 45px !important;
}
.cursos {
	width: 100%;
}
.cursos .Intro .imgContainer {
	height: 450px;
	float: left;
	width: 37.5%;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	display: block;
}
.sppb-col-xs-1,
.sppb-col-sm-1,
.sppb-col-md-1,
.sppb-col-lg-1,
.sppb-col-xs-2,
.sppb-col-sm-2,
.sppb-col-md-2,
.sppb-col-lg-2,
.sppb-col-xs-3,
.sppb-col-sm-3,
.sppb-col-md-3,
.sppb-col-lg-3,
.sppb-col-xs-4,
.sppb-col-sm-4,
.sppb-col-md-4,
.sppb-col-lg-4,
.sppb-col-xs-5,
.sppb-col-sm-5,
.sppb-col-md-5,
.sppb-col-lg-5,
.sppb-col-xs-6,
.sppb-col-sm-6,
.sppb-col-md-6,
.sppb-col-lg-6,
.sppb-col-xs-7,
.sppb-col-sm-7,
.sppb-col-md-7,
.sppb-col-lg-7,
.sppb-col-xs-8,
.sppb-col-sm-8,
.sppb-col-md-8,
.sppb-col-lg-8,
.sppb-col-xs-9,
.sppb-col-sm-9,
.sppb-col-md-9,
.sppb-col-lg-9,
.sppb-col-xs-10,
.sppb-col-sm-10,
.sppb-col-md-10,
.sppb-col-lg-10,
.sppb-col-xs-11,
.sppb-col-sm-11,
.sppb-col-md-11,
.sppb-col-lg-11,
.sppb-col-xs-12,
.sppb-col-sm-12,
.sppb-col-md-12,
.sppb-col-lg-12 {
	padding-left: 0px;
	padding-right: 0px;
}
.margen {
	padding: 0 5%;
}
.cursos .cursoImg {
	display: block;
	height: 100%;
	width: auto;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 130%;
}
.cursos .Intro {
	display: block;
	width: 100%;
	box-sizing: border-box;
	float: left;
	position: relative;
}
.cursos .Texto {
	display: block;
	float: left;
	width: 62.5%;
	box-sizing: border-box !important;
	padding: 40px 80px 60px;
}
.cursos .Texto h2,
.cursos .Texto h2 a {
	color: white;
	font-family: Open Sans, sans-serif;
	font-size: 45px;
	text-transform: inherit;
	max-width: 500px;
	margin-bottom: 30px;
}
.cursos .Texto h2,
.cursos .Texto h2 a:hover {
	color: #e6e6e6;
}
.cursos .Texto .masInfo {
	color: white;
	transition: all .3s;
	padding: 2px 15px;
	font-size: 14px;
	border-radius: 4px;
	border: 2px solid rgba(255,255,255,0.2);
	display: inline-block;
	position: relative;
	top: 20px;
	left: 20px;
}
.cursos .Texto .masInfo:hover {
	background: #ff9125;
}
.modPortafolio {
	margin: 0;
	padding: 0;
}
.modTalleres,
.modTalleres_desarrollo {
	clear: both;
	box-sizing: border-box;
	padding: 50px;
	display: none;
	background: #f4f4f4;
}
.modTalleres p,
.modTalleres_desarrollo p {
	font-size: 14px;
}
.modTalleres li i,
.modTalleres_desarrollo li i {
	margin-right: 15px;
}
.modTalleres li,
.modTalleres_desarrollo li {
	list-style: none;
	font-size: 16px;
	padding: 8px 0;
	border-bottom: 1px rgba(0,0,0,0.2) solid;
}
.modTalleres li:last-child,
.modTalleres_desarrollo li:last-child {
	border-bottom: none;
}
.btCursos {
	display: block;
	position: absolute;
	bottom: 40px;
	right: 30px;
	width: 200px;
	text-align: center;
	transition: all .3s;
	padding: 3px 10px;
}
.btCursos:hover,
.btCursos.active {
	cursor: pointer;
	text-decoration: underline;
	background: rgba(255,255,255,0.1);
	border-radius: 15px;
}
.flecha_desplegada,
.flecha_abajo,
.flecha_arriba {
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.flecha_abajo,
.flecha_arriba {
	transition: all .4s;
}
.flecha_desplegada {
	transition: all .4s;
	z-index: -1;
}
.btCursos.inactive .flecha_desplegada {
	bottom: -40px;
}
.btCursos.active .flecha_desplegada {
	bottom: -62px;
}
.btCursos .flecha_arriba {
	display: none;
	bottom: 32px;
}
.btCursos.inactive .flecha_arriba {
	opacity: .0;
}
.btCursos.active .flecha_abajo {
	opacity: .0;
	bottom: -45px;
}
.btCursos.active .abrir {
	display: none;
}
.btCursos.inactive .abrir {
	display: block;
}
.btCursos.inactive .cerrar {
	display: none;
}
.btCursos.active .cerrar {
	display: block;
}
.btCursos.inactive .flecha_abajo {
	opacity: 1;
	bottom: -30px;
}
.btCursosInfo {
	display: inline-block;
	background: white;
	color: black;
	padding: 10px 20px;
	border-radius: 4px;
	min-width: 200px;
}
.formacion .Intro {
	background: url('../images/wira-vida.png') no-repeat center 130%, url('../images/pattern-circulo-vida.png'), linear-gradient(120deg,#f9bc16 80%,#f99b16 100%) !important;
}
.modTalleres li a.vermas,
.modTalleres_desarrollo li a.vermas {
	background: #f9bc16 none repeat scroll 0% 0%;
	font-size: 13px;
	padding: 5px 15px;
	border-radius: 20px;
	color: white;
	margin-left: 15px;
	transition: all .4s;
	display: inline-block;
}
.formacion .modTalleres li a.vermas {
	background: #f9bc16;
}
.modTalleres li a.texto {
	padding-bottom: 2px;
	border-bottom: 1px solid;
	color: #444;
}
.formacion .modTalleres li a.texto {
	border-bottom-color: #f9bc16;
}
.formacion .modTalleres li a.texto:hover {
	color: #f9bc16;
}
.formacion .modTalleres li a.vermas:hover,
.formacion  .modTalleres_desarrollo li a.vermas:hover {
	background: #eb6621;
}
.habilidades .Intro {
	background: url('../images/wira-vida.png') no-repeat 60% -50%, url('../images/pattern-circulo-vida.png'), linear-gradient(120deg,#f45b5d 60%,#f99b16 100%) !important;
}
.habilidades .modTalleres li a.vermas {
	background: #f45b5d;
}
.habilidades .modTalleres li a.texto {
	border-bottom-color: #f45b5d;
}
.habilidades .modTalleres li a.texto:hover {
	color: #f45b5d;
}
.habilidades .modTalleres li a.vermas:hover {
	background: #eb6621;
}
.psicoterapia .Intro {
	background: url('../images/wira-vida.png') no-repeat 60% 180%, url('../images/pattern-circulo-vida.png'), linear-gradient(105deg,#8f496f 60%,#733b5a 80%) !important;
}
.psicoterapia .modTalleres li a.vermas {
	background: #8f496f;
}
.psicoterapia.modTalleres li a.texto {
	border-bottom-color: #8f496f;
}
.psicoterapia .modTalleres li a.texto:hover {
	color: #8f496f;
}
.psicoterapia .modTalleres li a.vermas:hover {
	background: #eb6621;
}
.desarrollo .Intro {
	background: url('../images/wira-vida.png') no-repeat 0% 120%, url('../images/pattern-circulo-vida.png'), linear-gradient(120deg,#d55f51 0%,#aa4c42 100%) !important;
}
.desarrollo .modTalleres li a.vermas {
	background: #d55f51;
}
.desarrollo .modTalleres li a.texto {
	border-bottom-color: #d55f51;
}
.desarrollo .modTalleres li a.texto:hover {
	color: #d55f51;
}
.desarrollo .modTalleres li a.vermas:hover {
	background: #eb6621;
}
.habilidades  .btCursos {
	right: 45%;
}
.Intro h2 {
	font-family: Open Sans, sans-serif;
	font-size: 25px;
	font-weight: 300;
	letter-spacing: 0;
}
.Texto >p {
	font-size: 16px;
}
.desarrollo .Texto >p,
.habilidades .Texto >p,
.psicoterapia .Texto >p,
.habilidades  .btCursos,
.psicoterapia  .btCursos {
	color: rgba(255,255,255,0.6);
}
audio {
	padding: 15px;
	margin-top: 40px;
}
table.flatcal_main_t {
	width: 100%;
	max-width: 500px;
}
#sp-page-builder .proxEventos  hr {
	margin-top: 5px;
	margin-bottom: 5px;
}
#sp-bottom h3 {
	color: white;
}
#sp-bottom-info {
	background-color: #5c4494 !important;
	color: #ffffff !important;
	border-bottom: 10px white solid;
}
#sp-bottom {
	color: white !important;
}
.textwidget p {
	color: #Fff;
}
.textwidget p a {
	color: #fff;
}
.textwidget p a:hover {
	color: yellow;
}
.tagspopular ul li a {
	color: white !important;
}
.tagspopular ul li a:hover {
	background-color: #fff;
	border-color: #fff;
	color: #ef7e20 !important;
}
.bottomLogosyRedes {
	color: white;
}
#sp-bottom-info p.bottom-info {
	color: white;
}
.logo-bottom img {
	width: 180px;
}
#sp-bottom {
	background-color: #ff9b25 !important;
}
.bannerBottom {
	position: fixed;
	bottom: -100px;
	right: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 450px;
	overflow: hidden;
	display: block;
	transition: all .5s;
	box-shadow: -5px -5px 5px rgba(0,0,0,0.5);
}
.bannerBottom.active {
	display: block;
}
.bannerBottom div {
	position: absolute;
	display: block;
	width: 100%;
}
.bannerBottom:hover {
	right: -3%;
}
.mn_right > li {
	background: rgba(1,1,1,0.2);
	margin-bottom: 1px;
	padding: 5px 20px;
}
.mn_right > li> span {
	position: absolute;
	right: 8px;
	top: 15px;
	color: #ffffff;
}
.mn_right > li.active> span {
	transform: rotate(180deg);
}
.mn_right > li >a {
	color: white !important;
	font-size: 16px;
	line-height: 15px;
}
.mn_right > li > a:hover {
	color: #ef7e20 !important;
}
.mn_right > li:hover {
	background: rgba(1,1,1,0.3);
}
.mn_right > li.active {
	background: #f9bc16;
}
.mn_right  a.active {
	color: #f9bc16;
}
.mn_right > li {
	padding: 0;
}
.mn_right li a {
	padding: 2px 5px 2px 15px !important;
	display: inline-block !important;
}
.mn_right >li ul {
	display: none;
}
.mn_right > li.active ul {
	display: block;
}
.mn_right li  ul li {
	background: white;
}
.mn_right > li ul a {
	background: white;
	color: rgba(1,1,1,0.5);
	padding: 2px 5px;
}
.banner_col img {
	transition: all 2seg;
}
.banner_col a:hover img {
	border: 2px dotted rgba(0,0,0,0.4);
}
.category-desc {
	margin: 50px 2%;
}
.view-category .col-sm-4 {
	width: 33.333%;
	min-width: 350px;
}
.view-article  h3 {
	color: rgba(143,73,111,0.7);
	font-weight: 400;
}
.view-article  h2 {
	color: #8f496f;
	font-weight: 600;
}
.otros .otro {
	padding: 30px;
	border: 1px solid rgba(0,0,0,0.1);
	margin-right: 2%;
}
.otros .otro:lastchild {
	margin-right: 0;
}
.otros .suscribir {
	background: #ff9b25;
	color: white;
}
.event_calendario {
	display: inline-block;
	width: 60px;
	vertical-align: top;
}
.event_datos {
	display: inline-block;
	min-width: 350px;
	padding: 0px 0px 0px 30px;
}
.boton.asistir a,
.boton.terapia a,
.boton.asesoria a,
#bfSubmitButton {
	padding: 15px 60px;
	box-sizing: border-box;
	color: white;
	border-radius: 2px;
	font-size: 20px;
	display: block;
	transition: all .3s;
	margin: 0 auto;
	width: 70%;
}
.boton.terapia a {
	background: rgba(92,68,148,0.8);
}
.boton.asistir a {
	background: #ae457e;
}
.boton.asistir a:hover {
	background: #c33b85;
	margin-right: 10%;
}
.boton.terapia:hover {
	background: #5c4494;
}
.boton.asistir a,
.boton.terapia a {
	color: white;
}
.boton.asesoria a {
	background: #d55f51;
}
.boton.asesoria a:hover {
	background: #c15549;
}
.boton.avisame a {
	background: #f8a617;
}
.boton.avisame a:hover {
	background: #ef7e20;
}
.view-form #sp-main-body {
	padding: 80px 0;
	min-height: 800px;
}
.blogWira .entry-header h2 {
	text-transform: initial;
	font-family: Open Sans, sans-serif;
	font-size: 32px;
	font-weight: 400 !important;
	margin-bottom: 0px;
}
.blogWira .entry-header {
	margin-bottom: 0px;
}
.blogWira h2 {
	font-size: 26px;
	font-weight: 300;
	color: #ef7e20;
	margin-bottom: 30px;
}
.blogWira article.item {
	padding: 50px;
}
#sp-right .sp-module.formInscrip {
	padding: 20px 2%;
	box-sizing: border-box;
}
.formInscrip .bfQuickMode .bfLabelLeft label {
	display: block;
	width: 100%;
	float: none;
}
.formInscrip .bfQuickMode textarea {
	width: auto;
}
.formInscrip .bfQuickMode .bfLabelLeft .bfElementGroup {
	width: auto;
}
.ImgSerenamente {
	width: 100%;
}
.serenamente h2 {
	font-size: 18px;
	text-align: center;
}
#bfSubmitButton {
	background: #2ab5de;
}
#bfSubmitButton span {
	font-size: 20px;
}
#bfSubmitButton:hover {
	background: #8ac7da;
}
.serenamente.parrafo {
	padding: 0 5%;
}
.vidCorazon {
	margin: 0 auto;
	display: block;
}
#formSerenamente .bfClearfix {
	max-width: 600px;
	margin: 0 auto;
}
#formSerenamente textarea {
	height: 200px;
}
#formSerenamente input,
#formSerenamente textarea {
	width: 100%;
}
@media (max-width: 1400px) {
	.filosofia {
		padding: 0 10%;
	}
	.un_aliento {
		width: 65%;
	}
}
@media (max-width: 1100px) {
	.cursos {
		width: 90%;
		margin: 0 auto;
	}
	.sp-megamenu-parent > li > a {
		font-size: 12px;
		letter-spacing: .5px;
		margin-right: 0px;
		padding: 20px 5px;
		max-width: 210px;
		text-align: center;
		vertical-align: top;
		line-height: 20px;
	}
}
@media (max-width: 920px) {
	#sp-header .container {
		width: 100%;
	}
}
@media (max-width: 800px) {
	#offcanvas-toggler {
		display: block;
	}
	.sp-megamenu-parent {
		display: none;
	}
	.cursos .Texto {
		width: 100% !important;
		clear: both !important;
		padding: 20px 70px;
	}
	.desSocial {
		padding: 70px;
	}
	.cursos .Intro {
		padding: 20px 0 100px;
		text-align: center;
	}
	.cursos .Intro .imgContainer {
		height: 250px;
		float: none;
		width: 60%;
		margin: 0 auto;
	}
	.cursos .Intro h2 {
		max-width: 100%;
	}
}
@media (min-width: 400px) and (max-width: 799px) {
	.un_aliento {
		width: 30%;
	}
}
@media (max-width: 700px) {
	.cursos .Texto {
		padding: 20px 30px 70px;
	}
	.cursos .Texto h2 {
		font-size: 250%;
		width: 100%;
	}
}
@media (max-width: 600px) {
	#sp-bottom-info {
		padding: 0px 5%;
	}
	#sp-bottom-info p.logo-bottom {
		border-right: none;
		margin-bottom: 20px;
		display: block;
	}
	#sp-bottom-info p.bottom-info {
		clear: both;
		margin-bottom: 30px;
		margin-left: 5%;
	}
	.cursos .Intro .imgContainer {
		height: 250px;
		float: none;
		width: 100%;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	#sp-bottom-info #sp-position3 {
		display: block;
		clear: bloth;
		margin-bottom: 30px;
	}
}
